.slide-content {
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    height: 650px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.inner-content {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
}

.slide-content h3 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
}

.disabled {
    display: none !important;
}

@media (min-width: 991px) {
    .rev_slider_wrapper {
        height: 550px !important;
    }

    .main-slider {
        height: 550px !important;
    }
}